<ion-header [translucent]="true">
  <ion-toolbar>
    <ion-title>holidays_e</ion-title>
  </ion-toolbar>
</ion-header>



<ion-content>
  <ion-card *ngIf="Holidaydetail.length === 0">
    <ion-card-content>
      <b>No holidays listed</b>
      <!-- Add card content here! -->
    </ion-card-content>
  </ion-card>

  <ion-item *ngFor="let item of Holidaydetail">
    <ion-card *ngFor="let i of item.HolidayObjList">
      <ion-card-content>
        <ion-grid>
          <ion-row>
            <ion-col size="3">{{ i.Date }}</ion-col>
            <ion-col>{{ i.Name }}</ion-col>
          </ion-row>
        </ion-grid>
      </ion-card-content>
    </ion-card>
  </ion-item>

  <ion-item *ngIf="Holidaydetail.length === 0">
    <ion-label class="ion-text-wrap">
      No holidays listed
    </ion-label>
  </ion-item>
  <!-- <div *ngFor="let item of Holidaydetail">
    <div>
        <div class="item item-divider eh-item-divider">
            <b>{{item.MonthName}}</b>
        </div>
        <div class="row" class="item eh-item" *ngFor="let i of item.HolidayObjList" >
            <div class="col col-33">{{i.Date}}</div>
            <div class="col col-66 item-text-wrap">{{i.Name}}</div>
        </div>
    </div>
  </div> -->

     <!-- <div *ngIf="!noHolidays">
        <div *ngFor="let month of HolidayDetail;let i= index;">
           {{month.MonthName}}

        <a class="item eh-item" href="#" *ngFor="let day of month.List ">
          <div class="row">
              <div class="col col-33">{{ day.Date | date: "dd MMM yyyy"}} :</div>
              <div class="col col-66 item-text-wrap">{{day.Name| uppercase}}</div>
          </div>
      </a>
    </div>
    </div> -->
</ion-content>
